#
# SoC audio configuration
#

menu "SoC audio support"
	depends on SND!=n

config SND_SOC_AC97_BUS
	bool

config SND_SOC
	tristate "SoC audio support"
	---help---

	  If you want SoC support, you should say Y here and also to the
	  specific driver for your SoC below. You will also need to select the
	  specific codec(s) attached to the SoC

	  This SoC audio support can also be built as a module.  If so, the module
	  will be called snd-soc-core.

# All the supported Soc's
menu "Soc Platforms"
depends on SND_SOC
source "sound/soc/pxa/Kconfig"
source "sound/soc/at91/Kconfig"
source "sound/soc/imx/Kconfig"
endmenu

# Supported codecs
menu "Soc Codecs"
depends on SND_SOC
source "sound/soc/codecs/Kconfig"
endmenu

endmenu
